.row {
    display: flex;
    justify-content: center;
}

h1 {
    font-family: Eutemia;
    color: white;
    font-size: 40px;
}

input,
input:focus {
    border: 2.4px solid #825721;
    background-color: white;
    box-shadow: none;
    color: #003a30;
    font-family: Lady;
    font-weight: 600;
    font-size: 1.755em;
}

button {
    border: 2.4px solid #825721;
    border-radius: 10px;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 1.755em;
}

form label {
    font-weight: 450;
    font-size: 1.5em;
}

::placeholder {
    color: #003a30;
}

.sublime {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

button:hover,
button:focus {
    background-color: #003a30;
    border: 2.4px solid #825721;
}

.width100 {
    height: inherit;
}

.input-group {
    width: 105%;
    /*margin-top: 10px;*/
    margin-bottom: 20px;
    margin-left: -15px;
}

mat-paginator {
    background-color: #003a30;
    color: white;
    border-radius: 10px;
    border: 2.4px solid #825721;
    height: 50px;
    width: 100%;
}

form {
    width: 100%;
}
